package com.gyee.frame.model.custom.analysistask;



public class Analysisconclusion implements java.io.Serializable {

	// Fields

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	private String id;
	private String windpowerstationid;
	private String projectid;
	private String windturbineid;
	private String modelid;
	private String score;
	private String relatedid;
	private String fullmarks;
	private String rule;

	// Constructors

	/** default constructor */
	public Analysisconclusion() {
	}

	public String getId() {
    	return id;
    }

	public void setId(String id) {
    	this.id = id;
    }

	public String getWindpowerstationid() {
    	return windpowerstationid;
    }

	public void setWindpowerstationid(String windpowerstationid) {
    	this.windpowerstationid = windpowerstationid;
    }

	public String getProjectid() {
    	return projectid;
    }

	public void setProjectid(String projectid) {
    	this.projectid = projectid;
    }

	public String getWindturbineid() {
    	return windturbineid;
    }

	public void setWindturbineid(String windturbineid) {
    	this.windturbineid = windturbineid;
    }

	public String getModelid() {
    	return modelid;
    }

	public void setModelid(String modelid) {
    	this.modelid = modelid;
    }

	public String getScore() {
    	return score;
    }

	public void setScore(String score) {
    	this.score = score;
    }

	public String getRelatedid() {
    	return relatedid;
    }

	public void setRelatedid(String relatedid) {
    	this.relatedid = relatedid;
    }

	public String getFullmarks() {
    	return fullmarks;
    }

	public void setFullmarks(String fullmarks) {
    	this.fullmarks = fullmarks;
    }

	public String getRule() {
    	return rule;
    }

	public void setRule(String rule) {
    	this.rule = rule;
    }


}